/**************************************************
	#sVisual [서브 상단 이미지]
**************************************************/
#sVisual{width: 100%; height: 230px; margin: 0 auto; position: relative;  text-align: center;  overflow: hidden;}
.sVisual1{background: url('../../images/sub1_banner.png') no-repeat center center/cover;}
.sVisual2{background: url('../../images/sub2_banner.png') no-repeat center center/cover;}
.sVisual3{background: url('../../images/sub3_banner.png') no-repeat center center/cover;}
.sVisual4{background: url('../../images/sub4_banner.png') no-repeat center center/cover;}
.sVisual5{background: url('../../images/sub5_banner.png') no-repeat center center/cover;}
.sVisual6{background: url('../../images/sub6_banner.png') no-repeat center center/cover;}


/**************************************************
	SubMenu
**************************************************/
#subMenu{width: 100%; border-bottom: 1px solid #c8c8c8;}
#subMenu ul {display: flex; max-width: 1500px; margin: 0 auto;}
#subMenu ul li {border-right: 1px solid #c8c8c8;}
#subMenu ul li a {font-size: 15px; padding: 20px; }
#subMenu ul .subMenu-list a {display: flex; gap: 100px; background: #fff;}
#subMenu ul .subMenu-list a:hover {background: #eee;}
#subMenu ul .subMenu-list .subMenu-list-cont {display: none;}
#subMenu ul .subMenu-list:hover .subMenu-list-cont {display: block; position: absolute;}
#subMenu ul .subMenu-list .subMenu-list-cont li {width: 215px;}
#subMenu ul .subMenu-list .subMenu-list-cont li a {border-left: 1px solid #c8c8c8;border-bottom: 1px solid #c8c8c8;}
#subMenu ul .subMenu-home a {line-height: 60px;}

/**************************************************
	sConbox
**************************************************/
#sConbox{max-width: 1500px; margin: 0 auto 30px; padding-top: 80px;}

#subTitle{position: relative; color: #1b1b1b; font-size: 35px; padding: 25px 0 20px; margin-bottom: 40px; text-align: center; background: url('../../images/sub1/bullet.jpg') no-repeat top center;}
.coTitle{position: relative; color: #4b4a4a; font-size: 25px; text-align: center;padding: 18px 0;}
.coTitle:before{content: ''; display: block; position: absolute; top: 0; left: 50%; width: 36px; height: 4px; margin-left: -18px; background-color: #98be00;}


#blueTitle{text-align: center; margin-bottom: 40px;}
#blueTitle > h4{font-size: 24px; color: #0d4b7c;}
#blueTitle > h3{font-size: 35px; color: #187aab; line-height: 48px; font-weight: 900;}
#blueTitle > h3 > span{color: #034a80; }
#blueTitle > h2{font-size: 24px; color: #187aab; line-height: 36px;}
#blueTitle > h2 > span{color: #034a80; }

.subPart{margin: 40px 0; padding-bottom: 60px;}
.subPart .title-box .sub-tit {font-size: 35px; font-weight: 600; line-height: 45px; padding-bottom: 20px; color: #ec6316;}
.subPart .title-box .sub-tit .sub-deco {font-size: 24px; font-weight: 500; color: #000;}
.subPart .title-box .text {font-size: 17px; font-weight: 400; line-height: 28px; padding-bottom: 20px;}
.subPart .title-box .text .bold {font-weight: 500;}

.subImg{padding: 30px 0 20px; display: block; vertical-align: top; margin: 0 auto;}

.greBgTit{font-size: 28px; line-height: 40px; color: #4f6203; font-weight: bold; background: url('../../images/sub1/greeting-bg.jpg') no-repeat center bottom; padding-bottom: 250px; font-family: 'Nanum Myeongjo', serif}
.greBgTit2{font-size: 24px; line-height: 40px; color: #696969; font-weight: bold;  font-family: 'Nanum Myeongjo', serif; margin-bottom: 15px; padding-top: 15px; background: url('../../images/main/title-bullet.jpg') no-repeat left top; }
.flex-box {display: flex; box-sizing: border-box;}


/* sub 1 [엄마손 밥차] */
.sub1 .flex-box {gap: 30px;}
.sub1 .flex-box > div {width: 50%;}
.sub1 .flex-box .image-box img {width: 100%; object-fit: contain;}
.sub1 .flex-box .title-box {text-align: left;}
.sub1 #mama-service {padding-bottom: 100px;}
.sub1 #mama-service .contents-box .contents-list {display: flex; flex-wrap: wrap; justify-content: space-around; align-items: center;}
.sub1 #mama-service .contents-box .contents-list .content{text-align: center; font-size: 20px; padding-bottom: 10px;}
.sub1 #mama-service .contents-box .contents-list .content img{object-fit: contain;}
.sub1 #mama-menu .contents-box .contents-list {display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; padding-bottom: 50px;}
.sub1 #mama-menu .contents-box .contents-list .content {display: flex; flex-direction: column; align-items: center; justify-content: center;}
.sub1 #mama-menu .contents-box .contents-list .content img {width: 100%; object-fit: contain;}
.sub1 #mama-menu .contents-box .contents-list .content .text-box {width: 100%; text-align: center; padding-bottom: 20px;}
.sub1 #mama-menu .contents-box .contents-list .content .text-box .cont-title {font-size: 23px; font-weight: 500; padding: 10px 0; border-bottom: 1px solid #ff671d;}
.sub1 #mama-menu .contents-box .contents-list .content .text-box .cont-text  {font-size: 18px; font-weight: 300; padding-top: 10px;}
/* history */
#history {width: 100%;}
#history .his_bn{background:url("../../images/history/his_bn.png") 50% 50% no-repeat; background-size:cover; font-size:41px; padding:85px 70px; border-top-right-radius:30px; border-top-left-radius:30px; text-align:right; line-height:1.4;margin:50px 0;}
#history .his_box{position:relative; padding-top:20px;}
#history .his_box:before{content:""; display:block; width:1px; background:#ddd; position:absolute; left:50%; height:100%; top:0;}
#history .his_box .his_line{display:flex; flex-wrap:wrap;}
#history .his_box .his_line > div{width:50%;}
#history .his_box .his_line > div img{display:block; margin:auto;max-width:100%;}
#history .his_box .rbox{width:50%; box-sizing:border-box; }
#history .his_box .lbox{width:50%; box-sizing:border-box; text-align:right; }
#history .his_box .lbox table{display:inline-block;}
#history .his_box h4{font-size:36px; font-weight:bold; margin-bottom:10px;}
#history .his_box table tr {font-size: 17px;}
#history .his_box table tr td.m{padding:15px 0; padding-right:15px; font-weight: bold;}
#history .his_box table tr td{line-height:1.4;}
#history .his_box .his_row{margin-bottom:40px; position:relative; padding-left:30px;}
#history .his_box .his_row:before{content:""; display:block; width:14px; height:14px; border:3px solid #e96a00; border-radius:10px; position:absolute; left:0; margin-left:-9px; background:#fff; top:10px;}
#history .his_box .lbox .his_row{padding-right:30px;}
#history .his_box .lbox .his_row:before{content:""; display:block; width:14px; height:14px; border:3px solid #e96a00; border-radius:10px; position:absolute; right:0; margin-right:-9px; background:#fff; top:10px; left:auto;}


/* sub 2 [이동 밥차] */
.sub2 .contents-box .contents-list {display: flex; flex-wrap: wrap; justify-content: space-around; align-items: center;}
.sub2 .contents-box .contents-list .content{text-align: center; font-size: 20px;}
.sub2 .contents-box .contents-list .content .cont-text{font-size: 17px; font-weight: 400; line-height: 24px; text-align: left; padding-bottom: 20px;}
.sub2 .contents-box .contents-list .content .cont-text .highlight {color: #cd7226;}
.sub2 .subPart .flex-box {gap: 15px;}
.sub2 .subPart .title-box {text-align: left; padding-bottom: 50px;}
.sub2 .subPart .image-box img {width: 100%; object-fit: cover;}
.sub2 .subPart .left-box {width: 50%; padding-right: 15px; box-sizing: border-box;}
.sub2 .subPart .right-box {width: 50%; padding-left: 15px; box-sizing: border-box;}
.sub2 .subPart .menu-list .menu-item{border-bottom: 1px solid #eee; padding: 10px 0;}
.sub2 .subPart .menu-list .menu-item .tit {font-size: 16px; font-weight: 500; padding-bottom: 10px; color: #976b60;}
.sub2 .subPart .menu-list .menu-item .txt {font-size: 19px; font-weight: 500; padding-bottom: 10px;}
.comment {width: 540px; background: #eee; border-radius: 10px; margin: 0 auto; padding: 15px; color: #454545;}
.comment p {text-align: center; font-size: 17px;}
/* sub 2 [이동 밥차 - 탕, 추가메뉴 표] */
.sub2 #mama-table .right-box{display: flex; width: 100%; justify-content: space-between;}
.sub2 #mama-table .right-box .cost{width: 50%; padding: 0 25px;}
.sub2 #mama-table .right-box .cost li {display: flex; justify-content: space-between; padding: 15px 10px; border-bottom: 1px solid #dadada;}
.sub2 #mama-table .right-box .cost li p {font-size: 17px; color: #454545;}
.sub2 #mama-table .comment {margin-top: 30px; margin-right: 0;}


/* sub 3 [통돼지 바비큐] */
.sub3 #mama-bbq .flex-box {flex-wrap: wrap;}
.sub3 #mama-bbq .flex-box > div {width: 50%; margin-bottom: 60px;}
.sub3 #mama-bbq .table-box {display: flex; width: 100%; justify-content: space-between;}
.sub3 #mama-bbq .table-box table {width: 100%; text-align: center;}
.sub3 #mama-bbq .table-box table th {width: 33.33333%; color: #fff; background-color: #ff671d; border: none;}
.sub3 #mama-bbq .table-box table tr {border-bottom: 1px solid #dadada;}
.sub3 #mama-bbq .text-box .tit {font-size: 24px; font-weight: 500; padding-bottom: 10px;}
.sub3 #mama-bbq .text-box .txt {font-size: 17px; line-height: 28px; font-weight: 400;}

.sub3 #mama-table .right-box{display: flex; width: 100%; justify-content: space-between;}
.sub3 #mama-table .right-box .cost{width: 50%; padding: 0 25px;}
.sub3 #mama-table .right-box .cost li {display: flex; justify-content: space-between; padding: 15px 10px; border-bottom: 1px solid #dadada;}
.sub3 #mama-table .right-box .cost li p {font-size: 17px; color: #454545;}
.sub3 #mama-table .comment {margin-top: 30px; margin-right: 0;}


/* sub 4 [이동급식] */
.sub4 #mama-move .sub-txt {font-size: 24px; line-height: 40px; font-weight: 400;}
.sub4 .contents-list {display: flex; flex-wrap: wrap; justify-content: space-between;}
.sub4 #mama-cs {background: url(../../images/sub4__bg.png) no-repeat center center/cover; padding: 120px 0;}
.sub4 #mama-cs .customer-box {width: 520px; margin: 0 auto; padding: 50px; border-radius: 20px; background-color: #ff681dc0; }
.sub4 #mama-cs .customer-box .sub-tit {font-size: 34px; font-weight: 700; text-align: center; padding-bottom: 10px; color: #fff;}
.sub4 #mama-cs .customer-box .sub-txt {display: flex; align-items: center; justify-content: center; gap: 20px; font-size: 28px; font-weight: 700; color: #fff; margin: 0 auto;}

@media (max-width:1440px) {
	.image-box img {width: 100%; object-fit: cover;}
	.left-box img {width: 100%; object-fit: cover;}
	.content-box img {width: 100%; object-fit: cover;}
    /* sub 6 [행사갤러리] */
    #bo_gall #gall_ul {display: flex; flex-wrap: wrap;}
    .gall_row .col-gn-4  {width: 33.33333%;}
    .gall_row .box_clear {clear: none;}
}
@media (max-width:1024px) {
	.sub2 .subPart .left-box, .sub2 .subPart .right-box {width: 100%; padding: 0;}
	.sub2 .subPart .left-box img, .sub2 .subPart .right-box img {width: 100%;}
    /* sub 6 [행사갤러리] */
    .gall_row .col-gn-4  {width: 50%;}
}
@media (max-width:768px) {
	#sConbox {padding: 80px 16px 0; box-sizing: border-box;}
	.sub1 .flex-box {flex-wrap: wrap;}
	.sub1 .flex-box > div {width: 100%;}
    #history .his_box:before{left:0;}
	#history .his_box .his_line{margin-bottom:0;}
	#history .his_box .his_line > div{width:100%;font-size:14px;word-break:keep-all;}	
	#history .his_box .his_line:last-child .rbox2{order:2;}
	#history .his_box .his_line:last-child .lbox{order:1;}
	#history .his_box .lbox{text-align:left;}
	#history .his_box .his_row{padding-left:20px;}
	#history .his_box .his_row:before, #history .his_box .lbox .his_row:before{width:10px; height:10px; top:3px;}
	#history .his_box .lbox .his_row:before{left:0;}
	#history .his_box .his_line > div img{width:50%; margin:10px auto; display:block;}
	#history .his_box table tr td.m{padding:8px 0; padding-right:8px;}
	#history .his_box h4{font-size: 24px;}

    .sub2 #mama-table .flex-box {flex-direction: column;}
	.sub2 #mama-table .right-box {flex-wrap: wrap;}
	.sub2 #mama-table .right-box .cost {width: 100%;}
	.comment {width: 90%;}
	.comment p {word-break: keep-all;}
    .subPart .title-box .sub-tit .sub-deco {font-size: 18px;}

	.sub3 #mama-bbq .flex-box {flex-wrap: wrap;}
	.sub3 #mama-bbq .flex-box > div {width: 100%;}
	.sub3 #mama-bbq .table-box table {width: 100%; text-align: center;}
	.sub3 #mama-bbq .table-box table th {padding: 15px;}
	.sub3 #mama-bbq .table-box table td {padding: 15px;}
    .sub3 #mama-table .flex-box {flex-direction: column;}
	.sub3 #mama-table .right-box {flex-wrap: wrap;}
	.sub3 #mama-table .right-box .cost {width: 100%;}
	
	.sub4 .contents-list {justify-content: space-around;}
	.sub4 .contents-list .content {padding-bottom: 20px;}
	.sub4 #mama-cs .customer-box {width: 60%;}
    .sub4 #mama-cs .customer-box .sub-tit {font-size: 28px; padding-bottom: 30px;}
    .sub4 #mama-cs .customer-box .sub-txt {font-size: 20px; flex-direction: column; text-align: center;}
    .sub4 #mama-cs .customer-box .sub-txt .call img {height: 30px;}
}
@media (max-width:425px) {
	.sub2 .subPart .flex-box {flex-direction: column;}
    /* sub 6 [행사갤러리] */
    .gall_row .col-gn-4  {width: 100%;}
    #sVisual {height: 180px;}
    #sConbox {padding: 60px 16px 10px;}
    .section .main-title {font-size: 34px; padding-bottom: 10px;}
}